Bug 1718585 - GoAccess 1.3 available
Summary: GoAccess 1.3 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: goaccess
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Eduardo Echeverria
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-08 20:22 UTC by atalaran
Modified: 2020-04-13 14:47 UTC (History)
3 users (show)

Fixed In Version: goaccess-1.3-1.fc31 goaccess-1.3-1.fc32 goaccess-1.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-07 03:23:15 UTC
Type: Bug


Attachments (Terms of Use)

Description atalaran 2019-06-08 20:22:35 UTC
GoAcess version 1.3 is now available upstream and only 1.2.4 is in the repos currently.

Comment 1 Fedora Update System 2020-03-29 23:21:01 UTC
FEDORA-2020-1f7d17aee1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1f7d17aee1

Comment 2 Fedora Update System 2020-03-29 23:22:30 UTC
FEDORA-2020-bd71c991af has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bd71c991af

Comment 3 Fedora Update System 2020-03-29 23:23:56 UTC
FEDORA-EPEL-2020-34cb83266f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-34cb83266f

Comment 4 Fedora Update System 2020-03-30 02:17:30 UTC
FEDORA-EPEL-2020-34cb83266f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-34cb83266f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-03-30 03:01:00 UTC
FEDORA-2020-bd71c991af has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bd71c991af`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bd71c991af

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-03-30 03:33:58 UTC
FEDORA-2020-1f7d17aee1 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1f7d17aee1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1f7d17aee1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-07 03:23:15 UTC
FEDORA-2020-1f7d17aee1 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-07 05:04:59 UTC
FEDORA-2020-bd71c991af has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-07 13:15:56 UTC
FEDORA-2020-bd71c991af has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-13 14:47:53 UTC
FEDORA-EPEL-2020-34cb83266f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.